body   { color: #474747; font-size: 10pt; font-family: Arial, Tahoma; line-height: 16pt }
p   {
	color: #474747;
	font-size: 10pt;
	font-family: Arial, Tahoma;
	line-height: 16pt;
	text-align: left;
}
td {}
a:link { color: #b50033; text-decoration: underline }
a:visited { color: #b50033; text-decoration: underline }
.sidebar { font-size: 11pt; font-family: Times; font-style: italic; line-height: 20pt }
h1   { color: #676766; font-size: 17pt; font-family: Verdana; font-weight: bold; line-height: 20pt; margin: 0.67em 0 }
h2 { color: #928a7b; font-size: 14pt; font-weight: bold; margin: 0.83em 0 }
.numbers { color: #b50033; font-size: 13pt }
<style type="text/css">
/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

#blueblock{
width: 210px;
border-right: 1px solid #000;
padding: 0 0 1em 0;
margin-bottom: 1em;
font-family: 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
font-size: 14pt;
background-color: #fff;
color: #333;
}

* html #blueblock{ /*IE 6 only */
w\idth: 187px; /*Box model bug: 170px minus all left and right paddings for #blueblock */
}

#blueblock ul{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#blueblock li {
border-bottom: 1px solid #fff;
margin: 0;
}

#blueblock li a { color: #fff; text-decoration: none; background-color: #972121; display: block; padding: 5px 5px 5px 8px; width: 100%; border-right: 0 solid #fe9900; border-left: 10px solid #6f6f6e }

html>body #blueblock li a{ /*Non IE6 width*/
width: auto;
}

#blueblock li a:hover  { color: #fff; background-color: #474747; border-right: 0 solid #fe8300; border-left: 10px solid #972121 }

</style>
